<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <galleryName>Clásico</galleryName>
  <galleryDescription>Un estilo clásico de mostrar sus fotografías una a una. Incluya pies de ilustración en las fotografías para contar una historia.</galleryDescription>
  <creator designer="Amy Casillas and Wayne Jiang" company="Adobe" />
  <category>Interactive</category>
  <thumbnailPath src="gallerythumb.jpg" />
  <custom>
   <pageTitle>Algunas imágenes / Somes photos of Bruges</pageTitle>
   <pageSubtitle>Brujas / Bruges, noviembre de 2010</pageSubtitle>
   <emailAddress>crie@crienaturavila.com</emailAddress>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="medium" maxwidth="673" maxheight="505" />
 </sizes>
 <media>
  <item>
   <title>sights-000</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-000.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-104</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-104.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-021</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-021.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-105</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-105.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-023</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-023.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-041</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-041.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-015</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-015.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-004</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-004.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-020</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-020.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-010</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-010.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-017</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-017.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-018</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-018.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-026</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-026.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-097</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-097.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-029</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-029.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-106</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-106.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-035</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-035.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-027</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-027.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-045</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-045.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-034</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-034.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-036</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-036.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-040</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-040.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-037</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-037.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-042</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-042.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-043</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-043.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-002</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-002.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-007</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-007.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-006</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-006.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-009</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-009.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-056</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-056.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-011</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-011.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-012</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-012.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-028</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-028.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-030</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-030.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-031</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-031.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-025</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-025.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-091</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-091.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-033</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-033.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-038</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-038.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-032</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-032.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-067</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-067.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-070</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-070.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-048</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-048.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-001</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-001.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-088</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-088.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-110</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-110.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-059</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-059.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-060</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-060.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-061</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-061.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-094</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-094.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-112</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-112.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-095</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-095.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-096</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-096.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-113</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-113.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-099</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-099.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-069</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-069.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-072</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-072.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-063</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-063.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-055</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-055.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-054</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-054.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-101</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-101.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-075</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-075.jpg" />
   </renditions>
  </item>
  <item>
   <title>sights-044</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/sights-044.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
